# Open Makerspace

![3D Drucker, 3D Scanner und 3D Druckstift](../assets/images/makerspace_nutzen/3d-drucker-3d-scanner-3d-druckstift.jpg)

Unsere allgemeinen Öffnungszeiten heißen *Open Makerspace*. Während dieser Zeiten steht unsere Tür allen Menschen offen. Mehr dazu und zu Formaten außerhalb des Open Makerspace werden wir nach der [offiziellen Eröffnung](../aktuelles/eroeffnung.md) hier veröffentlichen.

??? question "Was ist das Besondere am Open Makerspace?"
	Während dieser Zeiten sind möglichst viele Teammitglieder anwesend um Hilfestellung, Aufsicht und – hoffentlich nie erforderlich – gegebenenfalls schnelle Erste Hilfe zu gewährleisten. Du kannst Dich mit allen Fragen an die Person wenden, die gerade die Empfangstheke besetzt oder eine der Personen in den bunten Makerspace-Shirts ansprechen. Vor allem aber sollen sich alle Maker\*innen auch gegenseitig unterstützen – das Ziel des Open Makerspace ist daher auch ausdrücklich, viele unterschiedliche kreative Köpfe unter einem Dach zu versammeln und Austausch und das gemeinsame Schaffen zu unterstützen. 

## Werkstatt für Macher\*innen
Im Open Makerspace können [unterwiesene Personen](unterweisungen.md) unsere Arbeitsbereiche und Ausstattung nutzen und nach Herzenslust (gemeinsam) Schaffen. Da aber oft mehrere Personen an Geräte wollen und da manche Dinge einen gewissen Vorbereitungs-, Betreuungs- und Sicherheitsaufwand mit sich bringen, freuen wir uns, wenn Du uns möglichst frühzeitig mit deinem Anliegen [kontaktierst](../kontakt/kontakt.md).

!!! warning "Ohne Anmeldung ist die Nutzung besonders beliebter, aufwendiger oder gefährlicher Bereiche (zum Beispiel CNC-Maschine, SLA-Drucker und so weiter) im Normalfall nicht möglich."


## Gäste

Während der Öffnungszeiten kannst Du natürlich auch bei uns vorbeikommen, ohne in den Werkstätten oder an Maschinen tätig zu sein. Nutze unseren Makerspace und tausche Dich mit anderen Menschen aus. 

!!! info "Gäste brauchen keine Unterweisung"

	Wenn Du Dich "nur" als Gast in den öffentlichen Bereichen bewegst und keine Maschinen oder Geräte anfasst, brauchst Du keine Unterweisung. **Bitte schau Dir trotzdem unsere Informationen zur allgemeinen Übersicht und zur Sicherheit im Makerspace an.** Du findest ihn diese im Makerspace ausliegend. 


## Anmeldung zum Open Makerspace {: #anmeldung }

Wenn Du Dich für einen Open Makerspace anmelden möchtest, wirst Du das ganz einfach über unseren Kalender tun können. Dort wirst Du alle aktuellen Termine, Unterweisungen und Events finden.
