---
title: Spendenaufruf für einen XL 3D Drucker  
description: Wir möchten einen großen 3D Drucker für unseren Makerspace beschaffen und sammeln dafür Spenden.
---

# Ein XL 3D Drucker für unseren Makerspace

![Original Prusa XL im Größenvergleich](../assets/images/spenden/prusa_xl_max_volume_with_labels.jpg)

Liebe Unterstützerinnen und Unterstützer,

wir stehen vor einer aufregenden Möglichkeit, unsere kreativen und technischen Fähigkeiten auf ein neues Level zu heben, und dafür brauchen wir deine Hilfe. Unser Ziel ist es, einen Original Prusa XL 3D-Drucker zu beschaffen, ein Gerät, das nicht nur durch seine Größe beeindruckt, sondern auch durch seine fortschrittlichen Funktionen und seine Fähigkeit, Projekte mit wenig bis gar keinem Materialabfall zu realisieren.

## Warum der Original Prusa XL?

Der Original Prusa XL ist ein einzigartiger 3D-Drucker im Großformat mit einem Bauraum von 36×36×36 cm, der es uns ermöglicht, massive Objekte schnell und effizient zu drucken. Doch das ist noch nicht alles: Der Drucker bietet die Option, fünf unabhängige Druckköpfe zu nutzen. Dies erlaubt uns, mehrere Materialien in einem Druckvorgang zu kombinieren – von weichem TPU bis hin zu strapazierfähigem PCCF. Für weniger anspruchsvolle Projekte können wir PLA als Stützmaterial für PETG-Objekte verwenden, was die Entfernung von Stützstrukturen erheblich erleichtert.

## Unbegrenzte Möglichkeiten

Mit fünf Druckköpfen bietet der XL eine unübertroffene Multi-Material-Leistung und Geschwindigkeit. Die extrem schnellen Werkzeugwechsel und fortschrittlichen Technologien ermöglichen es uns, hochwertige und farbenfrohe 3D-Drucke mit minimalen bis keinen Abfällen zu erstellen. Die Möglichkeit, den Drucker jederzeit mit weiteren Druckköpfen aufzurüsten, bedeutet, dass wir unsere Kapazitäten entsprechend den wachsenden Anforderungen unserer Projekte erweitern können.

![5 Toolheads](../assets/images/spenden/prusa_xl_toolchanger_xl_macro.jpg)

## Jetzt spenden

Um dieses ambitionierte Ziel zu erreichen, sind wir auf deine Unterstützung angewiesen. Jeder Beitrag, groß oder klein, bringt uns unserem Ziel näher, den Original Prusa XL 3D-Drucker zu beschaffen und damit unsere Fähigkeiten und die Qualität unserer Projekte erheblich zu verbessern. Mit deiner Hilfe können wir die Grenzen des Möglichen erweitern und gemeinsam Neues schaffen.

Für unser Vorhaben kannst Du per Überweisung spenden und erhältst dafür auch auf Wunsch eine Spendenquittung.

@Snippet:de:spendenkonto@

Alternativ kannst Du auch unsere [Paypal Spendenaktion](https://www.paypal.com/pools/c/92yw0J83ED) wählen, allerdings 
können wir hier **keine Spendenquittung** ausstellen.



